(function () {
	document.getElementById('accountname').value = '__USERNAME__';
	document.getElementById('accountpassword').value = '__PASSWORD__';
	document.getElementsByTagName('form')[0].submit();
})()

